List Webhooks
curl --request GET \
--url https://api.example.com/webhooksimport requests
url = "https://api.example.com/webhooks"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{}
],
"pagination": {}
}Webhooks
List Webhooks
Get your webhooks
List Webhooks
Description
Get a list of all webhooks configured in your account.Parameters
Results per page. Default: 20. Maximum: 100
Page number. Default: 1
Sort field.
Sort order. Default:
descResponse
Array of webhooks.
Pagination information.
Examples
curl "https://api.usesendly.app/v1/webhooks" \
-H "Authorization: Bearer se_your_api_key"
const response = await client.webhooks.list()
response.data.forEach(webhook => {
console.log(`${webhook.id}: ${webhook.url}`)
})
import { Sendly } from '@sendlyapp/sdk'
const client = new Sendly()
const response = await client.webhooks.list()
Need help? Contact support@usesendly.app
⌘I